## symbol
Class MatrixValue

    java.lang.Object
      symbol.MatrixValue

    public class MatrixValue

extends Object

This class provides data for the some matrix's found in the dp demos.

Constructor Summary
`MatrixValue()`
`MatrixValue(int s, boolean m)`

Method Summary
`boolean` `getMatch()`
`MatrixValue` `getMatrixValues()`
`int` `getScore()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MatrixValue

    public MatrixValue()

### MatrixValue

    public MatrixValue(int s,
                       boolean m)

Method Detail

### getMatrixValues

    public MatrixValue getMatrixValues()

### getScore

    public int getScore()

### getMatch

    public boolean getMatch()